@charset "utf-8";
/* CSS Document */

/* ---- General ---- */
img {
	border: 0px;
}
body {
	margin: 0;
	color: #333333;
	font: 12px/1.8em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p {
	padding: 0.5em 1.5em;
	margin: 0;
}
/* ---- Layout ---- */
#main_wrapper {
	width: 940px;
	margin: 0 auto;
	background: url(images/content_bg.jpg) top center repeat-y;
}
#header {
	padding: 0 20px;
}
#header .title {
	float: left;
}
#header .logo {
	float: right;
}
#content {
	padding: 0px 35px;
}
h1.international_distributers {
	text-align: center;
	font-size: 1.6em;
}
h2.international_distributers {
	font-size: 1.4em;
	clear: both;
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
}
#footer {
	background: #255692 url(footer_bg.png) bottom repeat-x;
	padding: 2px 94px 20px;
	clear: both;
}
#footer ul {
	margin: 0;
	padding: 10px 0 2px 0;
	list-style-type: none;
	background: url(images/footer_list_bg.png) bottom no-repeat;
	height: 60px;
}
#footer ul li {
	display: inline;
	padding-left: 70px;
}
#footer ul li a {
	color: #FFFFFF;
}
#footer ul li a:hover {
	text-decoration: none;
}
#footer ul li img {
	border: 1px solid #ffffff;
}
#logo_container {
	height: 170px;
}
#logo_container img {
	margin: 10px 20px;
}
/* ---- Columns ---- */
#left_side {
	width: 685px;
	float: left;
}
#left_column {
	width: 185px;
	float: left;
}
#main_column {
	padding: 0 10px 0;
}
#right_column {
	width: 185px;
	float: right;
}
/* ---- Menu ---- */

#header li {
	float: left;
	list-style: none;
}
#header ul a {
	height: 28px;
	width: 124px;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
	padding-top: 6px;
}
#header ul a:hover {
	color: #000000;
}
#header ul #button_home {
}
#header ul #button_company {
	background-position: -124px 0px;
}
#header ul #button_sealants {
	background-position: -125px 0px;
}
#header ul #button_links {
	background-position: -125px 0px;
}
#header ul #button_australia {
	background-position: -125px 0px;
}
#header ul #button_contact {
	background-position: -126px 0px;
}
#header ul #button_graffiti {
	background-position: -250px 0px;
}
#header ul a:hover#button_home, #header ul #button_home.selected{
	background-position: 0px -34px;
	color:#000000;
}
#header ul a:hover#button_company, #header ul #button_company.selected{
	background-position: -124px -34px;
	color:#000000;
}
#header ul a:hover#button_sealants, #header ul #button_sealants.selected{
	background-position: -125px -34px;
	color:#000000;
}
#header ul a:hover#button_links, #header ul #button_links.selected{
	background-position: -125px -34px;
	color:#000000;
}
#header ul a:hover#button_australia, #header ul #button_australia.selected{
	background-position: -125px -34px;
	color:#000000;
}
#header ul a:hover#button_contact, #header ul #button_contact.selected{
	background-position: -126px -34px;
	color:#000000;
}
#header ul a:hover#button_graffiti, #header ul #button_graffiti.selected{
	background-position: -250px -34px;
	color:#000000;
}
#header h1 {
	color: #FFFFFF;
	font-size: 2em;
	margin: 0px;
	padding: 1.6em 0px 0px 2em;
}
#header ul {
	float: left;
	clear: left;
	display: block;
	margin: 0;
	height: 34px;
	width: 870px;
	padding: 8px 15px;
	text-align: center;
}
/* ---- Base Module ---- */
div.mod {
	margin-bottom: 10px;
}
/* ---- Side Modules ---- */
div.mod.side_blue {
	width: 185px;
	background: #255692 url(images/mod_sm_blue_bbg.png) bottom no-repeat;
	color: #FFFFFF;
	overflow: auto;
}
div.mod.side_blue h3 {
	color: #FFCC00;
	margin: 0;
	padding: 0.2em 0.4em;
	display: block;
	background: #255692 url(images/mod_sm_blue_tbg.png) top no-repeat;
}
/* ---- Page Modules ----- */
div.mod.large_white {
	padding-bottom: 5px;
	background: #FFFFFF url(images/mod_lg_white_bbg.png) bottom no-repeat;














	width: 478
.px;
	width: 800px;
	margin: auto;
}
div.mod.large_white h1 {
	margin: 0;
	padding: 0.4em 0.8em 0.2em;
	background: url(images/mod_lg_white_tbg.png) top no-repeat;
	color: #000000;
	font-size: 2em;
	line-height: 1.1em;
}
div.mod.large_white div {

}
div.mod.large_white div h2 {
	padding: 0.5em 0px 0px 1em;
	margin: 0px;
	font-size: 1.5em;
}	
div.mod.large_white div div {
	border: none;
}
/* ---- Listing Moduls ---- */
/* -- Standard -- */
div.mod.product_listing {
	height: 180px;
	padding: 10px 10px;
	margin-bottom: 10px;
	background: url(images/mod_product_list_bg.png);
}
div.mod.product_listing div {
	float: right;
	width: 300px;
}
div.mod.product_listing div h2 {
	margin: 0px;
	border-bottom: 1px solid #CBDAF3;
	padding: 4px 4px 10px;
	font-size: 1.5em;
}
div.mod.product_listing div h2 a {
	color: #255692;
	text-decoration: none;
}
div.mod.product_listing div h2 a:hover {
	color: #000000;
}
div.mod.product_listing img {
	float: left;
}
/* -- Alternate -- */
div.mod.product_listing.alt {
	background: url(images/mod_product_list_blu_bg.png);
}
div.mod.product_listing.alt div {
	float: left;
	text-align: left;
}
div.mod.product_listing.alt img {
	float: right;
}
div.mod.product_listing div ul {
	margin: 0px;
	color: #000000;
	list-style: square;
	font-weight: bold;
	padding: 10px 0px 0px 20px;
}
.sub_menu {
	display: block;
	margin: 0px 0px 10px;
	text-align: center;
	padding: 0px 0px 5px;
	background: #1B3D68 url(images/sub_menu_bg.png) no-repeat bottom;
}
.sub_menu li {
	list-style: none;
}
.sub_menu a {
	height: 25px;
	display: block;
	background: url(images/sub_menu.png);
	background-position: 0px 33px;
	font-size: 1.2em;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 8px;
}
.sub_menu #tile_sealer_aero {
	background-position: 0px 0px;
}
/*hover*/
.sub_menu a:hover, .sub_menu .selected {
	color: #000000;
	background-position: 185px 33px;
}
.sub_menu a:hover#tile_sealer_aero, #tile_sealer_aero.selected{
	background-position: 185px 0px;
	color:#000000;
}
#product_description .product_image {
	float: right;
	padding: 0px 0px 10px 10px;
}
#product_description table {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	clear: left;
	margin: 0px 15px 15px;
}
#product_description td {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#company_info .logo {
	float: right;
	padding: 10px;
}
#contact_mod dt {
	float: left;
	width: 70px;
}
#contact_mod dl {
	font-size: 1.2em;
	margin: 5px 0px 15px 10px;
	padding: 0px;
}
#faqs .answer {
	display: none;
	background-color: #D1E1FA;
	border-width: 1px;
	padding: 8px 40px;
}
#faqs .question {
	cursor: pointer;
	color: #1A3D67;
	font-weight: bold;
	border-right-style: none;
	border-left-style: none;
	padding: 8px 15px;
}
#faqs .question:hover {
	color:#FF0000;
}
#videos #vid_mid {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 82px;
}
#home #home_cent {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
}
.dllink {
	width: 170px;
	display: block;
	height: 30px;
	text-decoration: none;
	color: #DC0A0A;
	background: url(images/pdf_icon.png) no-repeat;
	padding-left: 38px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 6px;
	padding-top: 10px;
	border-right: 2px solid #999999;
}
.dllink:hover {
	text-decoration:underline;
}
#get_acro {
	width: 110px;
	display: block;
	float: left;
	background: url(images/get_adobe_reader.gif) no-repeat;
	height: 30px;
	margin-left: 10px;
	margin-top: 14px;
	padding-left: 116px;
	padding-top: 6px;
	text-decoration: none;
	color: #E80A0A;
}
#get_acro:hover {
	text-decoration:underline;
}
#product_description .dls {
	padding: 0px;
	margin: 0px;
}
.dls li {
	list-style: none;
	float: left;
}
#global_web ul {
	padding: 0px;
	height: 370px;
	margin: 0px;
	width: 800px;
}
#global_web li {
	list-style: none;
	float: left;
}
#global_web a img {
	-moz-opacity:.75;
	opacity:.75;
	filter: alpha(opacity=75);
}
#global_web a {
	display: block;
	text-decoration: none;
	width: 159px;
	height: auto;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 12px;
	padding-top: 20px;
}
#global_web a:hover img {
	-moz-opacity:1.0;
	opacity:1.0;
	filter: alpha(opacity=100);
}
#global_web a:hover {
	color: #FF0000;
}
#contact ul {
	background: #E8EFF9;
	margin: 5px 15px 10px;
	color: #000000;
	list-style: none;
	padding: 4px 0px;
	font-weight: bold;
	font-size: 1.1em;
}
#contact h2 {
	padding-top: 0px;
	color: #255692;
	padding-bottom: 4px;
}
#contact .email {
	background: #FFFFFF;
}
#contact .email a {
	text-decoration: none;
	color: #FF0000;
}
#contact .email a:hover {
	color: #1F4779;
}
#contact li {
	padding: 4px;
	margin-left: 8px;
	margin-right: 8px;
}
#contact .phone {
	font-size: 1.4em;
}
#footer .cr {
	color: #E1A701;
}
#main_wrapper  a {
	color: #23518A;
}
#main_wrapper  a:hover {
	text-decoration: none;
}
#contact .address div {
}
#contact .address {
	border: thin solid #FFFFFF;
	line-height: 1.2em;
	padding: 0.4em;
	margin-bottom: 0.4em;
}
#contact .address span {
	font-size: 1.2em;
}
.blurb h2 {
	margin: 0px;
	padding: 8px 0px 0px;
	font-size: 18px;
}
.blurb {
	text-align: center;
}
.blurb h3 {
	margin: 0px;
	padding: 8px 0px 0px;
	font-size: 13px;
}
.blurb h1 {
	margin: 0px;
	padding: 10px 0px 10px;
	font-size: 24px;
}
.intenq {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
